Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 625536 - [abrt] evolution-data-server-2.30.2-2.fc13: memcpy: Process /usr/libexec/e-calendar-factory was killed by signal 11 (SIGSEGV)
[abrt] evolution-data-server-2.30.2-2.fc13: memcpy: Process /usr/libexec/e-ca...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:13a28a1ea81b7d11c0dcc44b2d0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-19 14:32 EDT by Egon Kastelijn
Modified: 2010-08-26 03:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-26 03:48:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.40 KB, text/plain)
2010-08-19 14:32 EDT, Egon Kastelijn
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 627411 None None None Never

  None (edit)
Description Egon Kastelijn 2010-08-19 14:32:36 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/e-calendar-factory
comment: I pressed the button "Update Attendee Status" in the "Meeting Accepted"-email that I received from my collegue for a Meeting that I organized using MS Outlook.
component: evolution-data-server
crash_function: memcpy
executable: /usr/libexec/e-calendar-factory
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: evolution-data-server-2.30.2-2.fc13
rating: 4
reason: Process /usr/libexec/e-calendar-factory was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282226911
uid: 500
Comment 1 Egon Kastelijn 2010-08-19 14:32:40 EDT
Created an attachment (id=439752)
File: backtrace
Comment 2 Egon Kastelijn 2010-08-19 14:41:42 EDT
I've created an upstream bug report for this:

https://bugzilla.gnome.org/show_bug.cgi?id=627411
Comment 3 Egon Kastelijn 2010-08-23 16:21:29 EDT
Package: evolution-data-server-2.30.2-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
I accepted a Meeting that came in over my MAPI account.
Comment 4 Milan Crha 2010-08-26 03:48:58 EDT
Thanks for a bug report. As this resides in the upstream code, and doesn't seem to be fedora specific, then I'm closing this as upstream. Please check your upstream bug for any further updates. Thanks.

Note You need to log in before you can comment on or make changes to this bug.